- name: ticketmaster
  headline: Ticketmaster - How GitLab CI Supported Their Ramp Up to Weekly Mobile Releases
  cover: /images/blogimages/tm-cover-image-small.jpg
  url: /2017/06/07/continous-integration-ticketmaster

- name: captain-train
  headline: Captain Train - Building our web-app on GitLab CI
  cover: /images/blogimages/cross-post-gitlab-ci/building-our-web-app-on-gitlab-ci-cover.jpg
  url: /2016/07/22/building-our-web-app-on-gitlab-ci

- name: codeminer-42
  headline: Codeminer 42 - Moving to GitLab! Yes, it's worth it!
  cover: /images/community/love-the-sun-gitlab.jpg
  url: /2016/08/04/moving-to-gitlab-yes-its-worth-it
